### Property

# Gtk FileDialog:initial-folder

since: 4.10

#### Declaration

    property initial-folder: Gio.File [ read, write ]

#### Description [src]

The initial folder, that is, the directory that is initially opened in the file chooser dialog.

Type: | `GFile`
Available since: | 4.10

Getter method | `gtk_file_dialog_get_initial_folder()`
Setter method | `gtk_file_dialog_set_initial_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no